<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.tesapplication" >

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.TesApplication" >
        <activity
            android:name=".FormDataDiri"
            android:exported="false"
            android:theme="@style/Theme.TesApplication2"
            />
        <activity
            android:name=".NomorAntrian"
            android:exported="false"
            android:theme="@style/Theme.TesApplication2" />
        <activity
            android:name=".formDaftarKunjungan"
            android:exported="false"
            android:parentActivityName=".PendaftarKunjungan" />
        <activity
            android:name=".PendaftarKunjungan"
            android:exported="false"
            android:parentActivityName=".DashboardAct" />
        <activity
            android:name=".DashboardAct"
            android:exported="false"
            android:theme="@style/Theme.TesApplication2" />
        <activity
            android:name=".MainActivity"
            android:exported="true"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.TesApplication2" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>